/*--------------------------------------------
   Normalise
----------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Raleway:ital,wght@0,400;0,700;1,400&display=swap");

html {
  background: #efefef;
  margin: 0;
}

body {
    margin: 0;
    padding: 0;

}

.page {
  background: #fff;
  font-family: "Lato", sans-serif;
  color: rgb(39, 37, 37);
  letter-spacing: 0.01em;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  box-sizing: border-box;
}

.image img {
    width: 100%;
    max-width:768px;
}

div {
  margin: 0;
  padding: 0;
}

section > * {
  max-width: 768px;
  margin: 0;
  padding: 0 2rem;
  background: #fff;
}

h1,
h2,
h3,
h4,
blockquote {
  font-family: "Raleway", sans-serif;
  padding: 0;
  margin: 0 0 1rem;
}

h3 {
  margin: 0 0 .7rem;
  font-size: 1.3rem;
}

h2 {
  margin-top: 2em;
  text-align: left;
}

p {
  text-align: left;
  margin: 0;
  padding: 0;
}

blockquote {
    padding: 0.5rem 0.5rem;
    font-size: 2.1rem;
    color: #fff;
    font-family: "Raleway", sans-serif;
    width: 50%;
    margin: 2rem;
    display: block;
    text-shadow: 0 0 15px rgba(0,0,0,.5), 0 0 25px rgba(0,0,0,.3);
    border: 6px solid #fff;
    background: rgba(0,0,0,.3);
}

@media screen and (min-width:600px) {
    blockquote {
        font-size: 3.3rem;
    }
}
.caption {
  padding: 12px 1.8rem;
  font-style: oblique;
  font-size: 12px;
}

.inbody-caption {
    padding: 12px 0;
    font-style: oblique;
    font-size: 12px;
}

.list-block li {
  font-size: 1.3rem;
  margin-bottom:.6rem;
}

/*--------------------------------------------
       COVER
----------------------------------------------*/

.cover {
  display: grid;
  grid-template-rows: 5% min-content min-content auto;
  height: 100vh;
  max-width: 768px;
  margin: 0 auto;
  font-family: "Lato", sans-serif;
}

.framed-link {
  border: 1px solid rgba(0,0,0,.5);
}

.contents-header {
  display:grid;
  grid-template-columns: 1fr;
  grid-gap:18px;
  margin-bottom: 1.8rem;
}

@media screen and (min-width:480px) {
  .contents-header {
    grid-template-columns: 1fr 1fr;
  }
}

.contents-header h1, .contents-header h2 {
  margin: 0;
  padding: 0;
}


.contents-header img {
  max-width: 180px;
  height: auto;
  margin-bottom: 1.8rem;
}

.pre-header {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 12px;
  font-size: 75%;
}

.pre-header a {
  text-align: center;
  color: #e66402;
  text-decoration: none;
}

@media screen and (min-width: 480px) {
  .pre-header {
    font-size: 100%;
  }
}

.pre-header p {
  text-align: center;
}

.header-title {
    padding-top:.3rem;
}

.sub-title {
  font-size: .8rem;
  text-align: center;
  background: #fff;
  padding: 0 20px 12px;
  position: relative;
  padding-bottom: 1.6rem;
}

@media screen and (min-width: 700px) {
  .sub-title {
    font-size: 1.3rem;
    text-align: left;
  }
}

@media screen and (min-width: 900px) {
  .sub-title {
    font-size: 1.7rem;
    text-align: left;
  }
}

.sub-title .speech-icon {
    display: block;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid rgb(255 255 255);
    position: absolute;
    bottom: -27px;
    left: 70%;
    z-index:9999;
}

@media screen and (min-width:700px) {
    .sub-title .speech-icon {
        left: 80%;
    }
}

.cover-img {
  display: grid;
  position: relative;
  grid-template-rows: auto 1fr;
  width: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../img/black-feminist-cover.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.enter {
    width: 50px;
    height: 50px;
    background: rgb(17, 6, 8);
    padding: 0.8rem;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index:999;
    display: flex;
    margin: auto;
    align-items: center;
}

/*--------------------------------------------
       PAGES
----------------------------------------------*/


/*--------------------------------------------
       contents page
----------------------------------------------*/
.editor-wrap {
  display:grid;
  grid-template-columns: auto 1fr;
  padding: 5rem 1.8rem 0;
  
  
}

.editor-wrap h2 {
  font-size: 2.3rem;
  margin-top:0;
}

.editor-wrap img {
  width:80px; 
  height:auto;
  margin-right:1rem;
}



.contents-header p {
  margin-bottom: 1rem;
}

.contents-header hr {
  border-top: rgba(134, 134, 134, 0.1) 1px dotted;
}

.contents-wrap {
  max-width:768px;
  margin: 0 auto;
  padding:1.8rem;
}

.container {
  display:grid;
  margin:2em auto;
  grid-template-columns: 40px auto;
grid-template-rows: auto;
grid-gap: 38px;
margin-bottom: 4em;
background:#fff;
}

.thumbnail {
  width: 40px;
  height:40px;
  background:#222;
  display:grid;
  align-content: center;
  text-align: center;
  font-size:1.8rem;
  font-weight: bold;
  color: rgba(255,255,255,.4);
}

.container div {
  padding: .4em .5em;
}

.container div.contents-desc {
  padding-top:0;
}

.container div a {
  text-decoration: underline;
  font-size:.9rem;
  color: rgb(39, 37, 37);
}

@media screen and (min-width:540px) {
  .container div a {
    font-size:1.3rem;
  }
}

span {
  font-weight:200;
  font-style: oblique;
  font-size: .8em;
}



.aligned-left {
  text-align: left;
}

.aligned-center {
  text-align: center;
}


/*--------------------------------------------
       navigation
----------------------------------------------*/


#navbar {
  background-color: #333;
  position: fixed;
  top: 0;
  transition: top 0.1s;
  width: 100%;
  z-index: 999;
  max-width: 768px;
}

.page-nav {
  margin: 0;
  padding: 12px 1.8rem;
  display: grid;
  grid-template-columns: 50% auto auto auto;
  list-style: none;
  text-align: left;
  background: #333;
  border-bottom: 1px rgba(0, 0, 0, 0.5);
  color: #fff;
}

.last-column {
  font-size: 2.1rem;
    text-align: right;
    margin-right:.5rem;
    color: rgba(255,255,255,.2);
}

.nav-bottom {
  background: #afafaf;
}

.page-nav.nav-bottom li a {
  color: #222;
}

.page-nav.nav-bottom li a svg {
  fill: #222;
}

.page-nav li {
  line-height: 1;
  margin-right: -.5rem;
}

.page-nav li a {
  color: #fff;
  display: grid;
  grid-template-columns: 45px 1fr;
  align-items: center;
}

.page-nav li a.last {
  grid-template-columns: 1fr 45px;
  text-align: right;
}

.nav-desc {
  display: none;
}

@media screen and (min-width: 480px) {
  .nav-desc {
    display: inline;
  }
}

.author-wrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    margin: 1.8rem 0 0 1.8rem;
}

@media screen and (min-width: 900px) {
    .author-wrap {
        display: grid;
        grid-template-columns: auto auto auto;
        
        
    }
}

.author-wrap .author {
  margin: 0;
}

.article-wrap p.author-additional {
    font-size:12px;
}

.author {
  display: grid;
  grid-template-columns: 40px 1fr;
  grid-gap: .4rem;
  width: 210px;
  margin: 1.8rem 1.8rem 0;
  background: rgb(210 214 215);
  padding: 0.5rem;
  position: relative;
}




.speech-icon {
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid rgb(210 214 215);
    position: absolute;
    bottom: -13px;
    left: 18px;
}

.author img {
  width: 40px;
  height: auto;
}

.author-desc {
  margin: auto;
  text-align: left;
  font-size: 12px;
}

.article-wrap  {
  padding: 0 1.8em;
  line-height: 1.3;
}

.article-wrap h1 {
  font-size: 2.1rem;
  letter-spacing: normal;
  text-align: left;
  margin-top: 1.8rem;
}

@media screen and (min-width:600px) {
  .article-wrap h1 {
     font-size: 2.8rem;
   }  
 }




.article-wrap p {
  font-size: 1.3rem;

  padding-bottom: 1.5rem;
}

.article-wrap p.abstract {
  font-size: 1.5rem;
  font-family: "Raleway", sans-serif;
}

.article-wrap p.references {
  font-size: 0.8rem;
}

.two-column {
    display:grid;
    grid-template-columns: auto 1fr;
    grid-gap: 1rem;
    margin: 1.8rem 0;
    
}

.two-column p {
    margin: 0;
    text-align: left;
    font-size: 16px;
}

.two-column img {
    max-width: 240px;
}

.column-two {
    display:flex;
    align-items: flex-end;
    
    text-align: left;
}

.column-two.caption {
    padding: 12px 0 0;
    font-style: oblique;
    font-size: 12px;
}



.paragraph-title {
  display: grid;
  max-width: 680px;
  margin: 0 auto;
}

.paragraph {
  display: grid;
  max-width: 680px;
  margin: 2em auto;
  line-height: 1.5;
  grid-template-columns: 1fr auto;
  grid-template-rows: auto;
  margin-bottom: 4em;
}

.paragraph div {
  padding: 0.4em 0.5em;
}

.title {
  padding-top:3rem;
  
}

.title h2 {
  text-align: center;
}

.advert {
  width:100%;
  max-width:480px;
  display:flex;
  margin: auto;
}


.advert a { 
  display:flex;
  margin: 2rem auto 2rem;
}

.advert a img {
  width: 100%;
  height: auto;
  display:flex;
  margin: auto;
}

.button {

  width: 200px;
  padding:.7rem .5rem .2rem;
  background: #e66402;
  border-radius: 3px;
  margin: 0 auto;
 

}

.button p {
  text-align: center;
  font-weight:bold;
}

.button a {
  color: #222;
}



.archive-wrap {
 

  margin: 3rem auto;
  
}

@media screen and (min-width:400px) {
  .archive-wrap {
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
  }
}

@media screen and (min-width:550px) {
  .archive-wrap {

    grid-template-columns: 1fr 1fr 1fr;

  }
}

.archive-cover a {
  display: flex;
margin:1rem auto;
}

.archive-cover img {
  display:flex;
  margin: auto;
}